## AgsFxLowPassRecycling

AgsFxLowPassRecycling — fx low pass recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLowPassRecycling * | ags_fx_low_pass_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxLowPassRecycling

## Includes

    #include <ags/audio/fx/ags_fx_low_pass_recycling.h>

## Description

The AgsFxLowPassRecycling class provides ports to the effect processor.

## Functions

### ags_fx_low_pass_recycling_new ()

    AgsFxLowPassRecycling *
    ags_fx_low_pass_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxLowPassRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxLowPassRecycling

Since: 3.13.0